Bug 53227 - Opening Files in Nautilus with Gimp Does not Work
Opening Files in Nautilus with Gimp Does not Work
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-09-05 04:00 EDT by Ecmel Ercan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-09 17:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ecmel Ercan 2001-09-05 04:00:05 EDT
Description of Problem:
Opening image files from Nautilus (or from Balsa) not works.

Version-Release number of selected component (if applicable):

How Reproducible:
Every time

Steps to Reproduce:
1. Open Nautilus
2. Select an image file
3. Right-click and open with Gimp

Actual Results:
Gimp opens and gives an error message

Expected Results:
Gimp should open and display the image

Additional Information:
Probably a gimp problem :)
Comment 1 Matt Wilson 2003-10-09 17:44:37 EDT
what's the actual error message please?
Comment 2 Matt Wilson 2003-10-09 17:46:15 EDT
and it works for me...

Note You need to log in before you can comment on or make changes to this bug.